<html>
<%- include include/client.ejs %>
<body>

    
<div class="chat_window">
    <div class="top_menu">
        <div class="buttons">
            <div id="clossWindow" class="button close"></div>
            <div class="button minimize"></div>
            <div class="button maximize"></div>
        </div>
        <div class="title">Chat</div>
    </div>
    <div class="container">
    <div id="userFormArea" class="row">
        <div class="col-md-6">
            <form id="userForm">
                <div class="form-group"><br>
                    <p class="text-muted p">Please fill out the form below to start chatting with the next available agent.</p><br>
                    <input type="Text" class="form-control"  id="username" placeholder="Enter Name" required><br>
                    <input type="text" class="form-control"  id="email" placeholder="Enter Email" required><br>
                    <input type="button" id="submitBtn" class="btn btn-primary" value="Start Chat">
                </div>
            </form>
        </div>
    </div>
    </div>
    <ul class="messages"></ul>
    <div id="msg" class="bottom_wrapper clearfix">
        <div class="message_input_wrapper">
            <input class="message_input" placeholder="Type your message here..." />
        </div>
        <div class="send_message">
            <div class="icon"></div>
            <div id="send" class="text">Send</div>
        </div>
    </div>
</div>


<script type="text/javascript" src="/javascripts/home.js"></script>
</body>
</html>